<?php
define('VAR_CHECKOUT_PAGE_TITLE', 'Variablenliste');
define('VAR_INTRO','Kopieren Sie sich die Variable aus der Liste auf der linken Seite, die Sie in Ihrem Formular verwenden wollen.<br>Die Erl&auml;uterung dazu steht rechts daneben.');
define('VAR_CHECKOUT_HEADER1','Variable');
define('VAR_CHECKOUT_HEADER2','Beschreibung');
define('VAR_CHECKOUT_ADDRESS','Die Tabelle der Versandadresse');
define('VAR_CHECKOUT_METHOD','Die Tabelle der Versandart');
define('VAR_CHECKOUT_PRODUCT_LISTING','Die Tabelle der Produktauflistung');
define('VAR_CHECKOUT_UEBERSCHRIFT','&Uuml;berschrift Rechnungsinformationen');
define('VAR_CHECKOUT_INVOICE_ADDRESS','Tabelle der Rechnungsadresse');
define('VAR_CHECKOUT_PAYMENT_METHOD','Tabelle der Zahlungsweise');
define('VAR_CHECKOUT_ORDER_TOTAL','Tabelle der Preisberechnung (Zusammenfassung)');
define('VAR_CHECKOUT_PAYMENT_INFO','&Uuml;berschrift der Zahlungsinformationen');
define('VAR_CHECKOUT_PAYMENT_TABLE','Tabelle Zahlungsinformationen (z.B. Vorkasse: Bankverbindung und Adresse)');
define('VAR_CHECKOUT_HEADER_COMMENT','&Uuml;berschrift des Kommentares');
define('VAR_CHECKOUT_COMMENT','Die Tabelle der Kommentarinformation (Kundenkommentar)');
define('VAR_CHECKOUT_TERMS','Hinweise zu den Rechtstexten (AGB, Widerrufsbelehrung, Datenschutzerkl&auml;rung)');
define('VAR_CHECKOUT_BUY','Kaufen Button');
define('VAR_CHECKOUT_PROGRESS_BAR','Der Fortschrittsbalken');
define('VAR_CHECKOUT_UPLOAD','Zeigt 5 Uploadfelder für den Kunden an (gif, jpg, tif). Wenn Bilder upgeloadet wurden, bekommt der Shopbetreiber eine E-Mail mit den Bilderpfaden.');
define('VAR_CHECKOUT_FORGET','Zeigt einen Text an, dass man nicht vergessen soll zu best&auml;tigen.');
?>